html:has(.consulting-page)::before {
  display: none;
}
.consulting-page .jumbotron {
  min-height: max(40vh, 22vw);
  margin: 0 0 0 0;
  margin-block-end: 0;
  overflow-x: hidden;
  overflow-x: clip;
}
@media (max-width: 768px) {
  .consulting-page .jumbotron {
    min-height: 0;
  }
}
.consulting-page .jumbotron .foreground {
  display: grid;
  padding: var(--gap-large);
}
.consulting-page .jumbotron .foreground > * {
  grid-area: 1 / 1;
}
@media (max-width: 768px) {
  .consulting-page .jumbotron .foreground {
    padding: 0;
  }
}
.consulting-page .jumbotron .text {
  position: relative;
  text-align: center;
  max-width: 19em;
  place-self: center;
  z-index: 10;
  translate: 0 -.3em;
  opacity: 0.8;
  margin: var(--gap);
}
@media (min-width: 1350px) {
  .consulting-page .jumbotron .text {
    margin: var(--gap-large);
    margin-inline: var(--gap-xlarge);
  }
}
.consulting-page .jumbotron .image {
  align-content: center;
  height: 100%;
  margin-inline: auto;
}
.consulting-page .jumbotron .image img {
  max-height: 25em;
  scale: 1.8;
  width: auto;
  object-fit: contain;
  filter: brightness(1.4) saturate(0.8) opacity(0.8) drop-shadow(0 1em 5em var(--color-accent-fg));
}
.consulting-page .jumbotron .title {
  color: var(--color-text);
  margin-block: var(--gap);
  font-size: 2.2rem;
}
.consulting-page .info {
  color: var(--color-complement);
  text-align: center;
  font-weight: var(--weight-medium);
  margin-block-end: 0;
}
.consulting-category > .title {
  color: var(--color-alternate);
  text-align: center;
  font-size: var(--size-h1);
  margin-block: var(--gap) 0;
}
.consulting-category .description {
  color: var(--color-accent);
  text-align: center;
  margin-block-start: calc(-1 * var(--gap));
}
.consulting-category .projects {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(100%, var(--length-card)), 1fr));
  gap: var(--gap);
}
.consulting-project {
  height: min(var(--length-sidebar), 95vw);
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
.consulting-project .title {
  font-size: var(--size-h2);
}
.consulting-project .description {
  overflow: hidden;
  overflow: clip;
}
@media (hover: hover) {
  .consulting-project .contactbutton {
    transition: opacity .4s ease;
  }
  .consulting-project:not(:hover, :focus-within) .contactbutton {
    opacity: 0;
  }
}
.knot-border.-top:has(~ .consulting-project-page) {
  display: none;
}
.consulting-project-page .header {
  min-height: calc(round(max(40vh, calc(15 * var(--rlh))), calc(1.5 * var(--rlh))) + var(--border-thick-width));
  padding: var(--gap-large);
  margin-block-end: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  grid-template-areas: "content media";
  align-items: center;
  gap: var(--gap-large);
  border-block-end: var(--border-thick) var(--color-box-bg);
  background: var(--color-bg2);
  position: relative;
  z-index: 30;
}
@media (max-width: 768px) {
  .consulting-project-page .header {
    padding: var(--gap-small);
  }
}
@media (max-width: 768px) {
  .consulting-project-page .header {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: "content" "media";
  }
}
.consulting-project-page .header .background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: lch(from var(--color-box-bg) l c h / 60%);
  z-index: 0;
  font-size: .8em;
}
.consulting-project-page .header .text {
  grid-area: content;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}
.consulting-project-page .header .knot-border.-top {
  z-index: 10;
}
.consulting-project-page .header .header .title {
  margin: 0;
  position: relative;
  font-size: var(--size-massive);
  font-weight: var(--weight-massive);
}
.consulting-project-page .header-media {
  grid-area: media;
  position: relative;
  overflow: hidden;
  overflow: clip;
  z-index: 30;
  margin-inline: auto;
  width: 100%;
  max-width: 60rem;
}
.consulting-project-page .header-media .media-container {
  position: relative;
  width: 100%;
}
.consulting-project-page .header-media .img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border: none;
  background: var(--color-bg);
  border-radius: calc(var(--radius) - var(--border-width));
}
.consulting-project-page .body {
  padding-block: var(--gap-large);
}
.consulting-project-page .lede {
  font-size: var(--size-large);
  color: var(--color-faded-text);
  margin-block: var(--gap);
}
.particle-effect {
  overflow: hidden;
  overflow: clip;
  position: relative;
  width: 100%;
  height: 100%;
  filter: blur(1px);
  color: var(--color-accent-fg);
}
.particle-effect .layer::after {
  position: absolute;
  content: "";
  box-shadow:
    0 0,
    1342px 1684px,
    2505px 2293px,
    1873px 347px,
    2254px 1148px,
    664px 1217px,
    2124px 454px,
    64px 1088px,
    1361px 2294px,
    566px 1490px,
    405px 140px,
    786px 52px,
    856px 917px,
    942px 2278px,
    2549px 129px,
    913px 839px,
    808px 549px,
    171px 1717px,
    1934px 575px,
    601px 1577px,
    516px 1343px,
    1353px 2303px,
    787px 1996px,
    1256px 794px,
    544px 1644px,
    2147px 533px,
    1713px 2362px,
    2182px 1622px,
    1557px 689px,
    1036px 1736px,
    354px 2485px,
    1480px 135px,
    2493px 2179px,
    461px 517px,
    343px 708px,
    663px 1851px,
    189px 763px,
    416px 1249px,
    2319px 1880px,
    2024px 2270px,
    330px 583px,
    617px 637px,
    310px 2064px,
    669px 1185px,
    1729px 2133px,
    765px 162px,
    1579px 250px,
    142px 2455px,
    2224px 334px,
    1181px 1980px,
    402px 1139px,
    2245px 2163px,
    2154px 2269px,
    1980px 1569px,
    184px 1888px,
    2357px 1439px,
    1426px 575px,
    485px 1039px,
    987px 717px,
    2498px 1764px,
    2286px 73px,
    71px 400px,
    2330px 837px,
    2412px 1438px,
    256px 1503px,
    2517px 2463px,
    199px 2219px,
    951px 1428px,
    123px 1469px,
    1789px 285px,
    1995px 2128px,
    1609px 1652px,
    2035px 67px,
    1223px 1508px,
    1526px 2182px,
    2502px 1913px,
    2553px 253px,
    1850px 2503px,
    101px 2366px,
    1642px 2061px,
    448px 1968px,
    1336px 99px,
    1077px 446px,
    258px 1233px,
    1474px 430px,
    1667px 820px,
    1963px 661px,
    209px 2558px,
    722px 1656px,
    1260px 37px,
    390px 472px,
    2077px 1573px,
    2169px 2544px,
    971px 392px,
    464px 2092px,
    998px 226px,
    38px 2313px,
    898px 1267px,
    469px 576px,
    920px 1422px,
    293px 2018px,
    654px 2437px,
    1726px 1144px,
    2379px 1086px,
    598px 910px,
    854px 2246px,
    1368px 47px,
    1232px 1336px,
    760px 1079px,
    2216px 949px,
    1232px 1020px,
    1828px 971px,
    2284px 1014px,
    768px 1252px,
    631px 101px,
    1695px 1337px,
    342px 2137px,
    801px 714px,
    1717px 968px,
    1925px 722px,
    1171px 2458px,
    1872px 528px,
    2526px 1021px,
    1116px 1354px,
    2358px 958px,
    199px 1987px,
    1676px 1889px,
    1303px 193px,
    959px 1982px,
    1263px 1913px,
    1695px 297px,
    495px 1020px,
    2207px 64px,
    1719px 2526px,
    2125px 2156px,
    831px 371px,
    2481px 88px,
    2534px 1959px,
    149px 805px,
    181px 188px,
    2251px 642px,
    2216px 1937px,
    1783px 2236px,
    1227px 1600px,
    291px 2112px,
    2443px 573px,
    2307px 447px,
    2096px 1168px,
    2202px 560px,
    1566px 1862px,
    1523px 733px,
    1262px 337px,
    1165px 2396px,
    827px 2455px,
    1241px 1475px,
    631px 2240px,
    2129px 1418px,
    875px 1071px,
    1194px 1683px,
    1031px 1679px,
    1540px 1103px,
    1217px 191px,
    56px 1430px,
    2295px 2162px,
    806px 784px,
    99px 44px,
    2036px 1917px,
    851px 292px,
    311px 2552px,
    2144px 2537px,
    1558px 2325px,
    2170px 1924px,
    2400px 166px,
    1656px 2224px,
    1241px 1832px,
    328px 496px,
    1636px 2135px,
    1075px 1831px,
    2344px 550px,
    1872px 1176px,
    1245px 1508px,
    890px 1264px,
    1821px 1271px,
    2248px 534px,
    1430px 563px,
    235px 1195px,
    1938px 1533px,
    1936px 829px,
    412px 610px,
    1137px 505px,
    1771px 733px,
    702px 974px,
    2269px 1901px,
    2184px 506px,
    811px 2548px,
    104px 2066px,
    536px 2539px,
    2429px 1475px,
    70px 1224px,
    1238px 558px,
    1792px 1288px,
    1422px 2352px,
    1677px 1240px,
    2328px 112px,
    238px 984px,
    1023px 1792px,
    1727px 1777px,
    2349px 1251px,
    2111px 413px,
    1086px 1184px,
    1207px 54px,
    1766px 168px,
    644px 2328px,
    199px 2332px,
    1254px 2355px,
    274px 1789px,
    1518px 2496px,
    2491px 932px,
    436px 109px,
    1830px 1500px,
    1055px 1008px,
    378px 623px,
    2080px 2044px,
    260px 753px,
    2097px 1349px,
    2237px 197px,
    1834px 177px,
    2406px 791px,
    1723px 212px,
    916px 1407px,
    369px 2071px,
    734px 1914px,
    427px 1570px,
    196px 949px,
    192px 2404px,
    1101px 314px,
    1577px 2019px,
    774px 1939px,
    1656px 349px,
    109px 610px,
    528px 1799px,
    852px 726px,
    2416px 1988px,
    1034px 1162px,
    2119px 1063px,
    42px 715px,
    2194px 2495px,
    333px 774px,
    1176px 1382px,
    983px 2240px,
    31px 2498px,
    1516px 1556px,
    1908px 1475px,
    595px 1820px,
    210px 656px,
    547px 2451px,
    2228px 1029px,
    2513px 2250px,
    1583px 1582px,
    1844px 545px,
    1871px 418px,
    968px 2254px,
    466px 1154px,
    727px 2240px,
    720px 2005px,
    1968px 1398px,
    1111px 2009px,
    654px 2148px,
    1003px 1361px,
    1971px 1393px,
    2531px 2443px,
    912px 1604px,
    323px 1664px,
    2447px 933px,
    560px 2422px,
    2004px 194px,
    669px 995px,
    1199px 1685px,
    602px 43px,
    988px 1270px,
    535px 1029px,
    2371px 1127px,
    372px 1223px,
    2549px 2151px,
    484px 2279px,
    1346px 916px,
    375px 1444px,
    1262px 1391px,
    2158px 2478px,
    1254px 792px,
    867px 520px,
    2144px 2376px,
    1477px 1021px,
    2539px 1958px,
    2017px 702px,
    201px 1943px,
    1573px 776px,
    14px 2265px,
    2139px 1291px,
    621px 1641px,
    299px 2154px,
    433px 2250px,
    1037px 243px,
    2094px 801px,
    118px 990px,
    1843px 878px,
    2500px 1279px,
    2097px 2246px,
    2045px 70px,
    1274px 1480px,
    962px 674px,
    2497px 160px,
    2516px 278px,
    841px 2050px,
    1120px 944px,
    1638px 678px,
    2511px 1637px,
    1727px 1365px,
    2100px 1619px,
    506px 52px,
    442px 817px,
    1753px 2557px,
    1751px 2237px,
    2084px 707px,
    739px 2293px,
    2528px 294px,
    1805px 316px,
    477px 2105px,
    369px 2487px,
    1876px 826px,
    470px 1586px,
    158px 1472px,
    380px 2479px,
    1024px 1628px,
    585px 1707px,
    840px 1241px,
    2052px 963px,
    2390px 94px,
    660px 1875px,
    1020px 633px,
    409px 355px,
    1089px 1012px,
    583px 899px,
    388px 1072px,
    69px 1752px,
    1852px 1136px,
    721px 722px,
    1551px 2204px,
    111px 2475px,
    1070px 1954px,
    96px 2096px,
    466px 1253px,
    664px 360px,
    143px 1121px,
    1793px 1301px,
    647px 187px,
    2049px 2237px,
    596px 819px,
    1412px 2200px,
    272px 185px,
    1087px 2200px,
    1185px 342px,
    2317px 330px,
    19px 86px,
    909px 2226px,
    2083px 760px,
    2428px 1626px,
    2507px 913px,
    1718px 864px,
    1175px 402px,
    559px 131px,
    1839px 1285px,
    2346px 1739px,
    1798px 1369px,
    2268px 1537px,
    458px 614px,
    2383px 1267px,
    927px 2163px,
    1604px 2036px,
    260px 2543px,
    1953px 804px,
    1010px 940px,
    1126px 648px,
    2174px 1776px,
    1901px 1051px,
    1988px 298px,
    863px 1934px,
    799px 2337px,
    790px 1913px,
    2346px 728px,
    1392px 5px,
    1682px 401px,
    613px 1686px,
    1019px 1687px,
    81px 2125px,
    2475px 2015px,
    311px 2026px,
    1593px 2480px,
    716px 425px,
    1416px 1336px,
    2080px 2159px,
    1705px 1623px,
    183px 838px,
    1392px 1479px,
    2064px 2422px,
    2099px 231px,
    1308px 2185px,
    590px 570px,
    721px 2445px,
    666px 310px,
    1609px 2425px,
    1441px 1210px,
    1775px 2272px,
    17px 1774px,
    2511px 1116px,
    590px 2143px,
    1324px 1163px,
    81px 1626px,
    167px 183px,
    460px 154px,
    1929px 430px,
    1163px 1506px,
    728px 2305px,
    1326px 2446px,
    326px 2265px,
    2448px 2471px,
    1062px 1677px,
    807px 2062px,
    1607px 1126px,
    728px 790px,
    488px 2245px,
    1706px 641px,
    1702px 1882px,
    1089px 2437px,
    2150px 254px,
    557px 1550px,
    1883px 1975px,
    1427px 1389px,
    1707px 1879px,
    1373px 747px,
    1269px 1217px,
    217px 1863px,
    2268px 392px,
    942px 1534px,
    2038px 2289px,
    2032px 602px,
    1744px 760px,
    2261px 684px,
    1259px 1758px,
    1727px 2066px,
    599px 891px,
    611px 1947px,
    1494px 2054px,
    675px 10px,
    1593px 1689px,
    1327px 640px,
    2068px 1621px,
    705px 614px,
    1846px 1130px,
    125px 1257px,
    2502px 2472px,
    200px 1563px,
    1524px 641px,
    2351px 778px,
    1454px 2063px,
    990px 2274px,
    1912px 744px,
    2121px 726px,
    2100px 1575px,
    417px 1580px,
    1116px 614px,
    1788px 1726px,
    1296px 2088px,
    1523px 2091px,
    1252px 2447px,
    1864px 1559px,
    1471px 1072px,
    1778px 822px,
    1916px 534px,
    2010px 722px,
    1840px 869px,
    644px 1617px,
    2249px 2039px,
    2229px 1928px,
    1888px 420px,
    685px 933px,
    1107px 701px,
    1876px 1835px,
    721px 2532px,
    1935px 2244px,
    983px 1340px,
    39px 706px,
    2337px 97px,
    2552px 245px,
    1272px 2428px,
    179px 1828px,
    1913px 1568px,
    210px 47px,
    2293px 863px,
    254px 724px,
    1470px 1359px,
    332px 1491px,
    2311px 301px,
    1480px 2560px,
    251px 96px,
    1619px 2176px,
    2469px 1038px,
    1793px 2288px,
    284px 1904px,
    850px 841px,
    1688px 1752px,
    192px 919px,
    472px 480px,
    121px 107px,
    1653px 1482px,
    109px 2009px,
    74px 731px,
    315px 947px,
    64px 834px,
    957px 2170px,
    326px 2239px,
    95px 1971px,
    1174px 1616px,
    780px 152px,
    1588px 404px,
    68px 2540px,
    749px 78px,
    236px 2351px,
    477px 1650px,
    440px 822px,
    1205px 2141px,
    586px 403px,
    952px 90px,
    795px 1203px,
    2084px 999px,
    637px 1108px,
    1793px 33px,
    2340px 1486px,
    211px 2310px,
    2483px 2089px,
    2267px 1470px,
    438px 2247px,
    209px 1777px,
    2397px 2294px,
    2164px 100px,
    2px 2558px,
    79px 1504px,
    181px 1658px,
    1608px 2105px,
    765px 650px,
    2382px 2354px,
    1688px 2285px,
    1479px 155px,
    636px 2552px,
    618px 1633px,
    1930px 108px,
    566px 2165px,
    1961px 1007px,
    2497px 2245px,
    735px 1855px,
    2235px 2203px,
    1189px 1026px,
    467px 2363px,
    2079px 2464px,
    1699px 2156px,
    452px 318px,
    978px 1095px,
    2001px 148px,
    2474px 1317px,
    1983px 2216px,
    2060px 1258px,
    1359px 265px,
    2088px 1280px,
    2314px 1661px,
    1579px 21px,
    171px 1309px,
    294px 2236px,
    925px 1064px,
    2269px 1629px,
    11px 358px,
    808px 385px,
    1816px 128px,
    477px 309px,
    1993px 2126px,
    1256px 2095px,
    1395px 1265px,
    944px 2399px,
    2345px 2496px,
    1359px 1856px,
    1628px 1581px,
    1477px 777px,
    1562px 1422px,
    264px 693px,
    2244px 21px,
    1372px 854px,
    1615px 1537px,
    1504px 2371px,
    1465px 1518px,
    1315px 1782px,
    590px 996px,
    1911px 391px;
}
.particle-effect .layer:nth-child(1)::after {
  width: 1px;
  height: 1px;
  animation: particles 60s linear infinite;
}
.particle-effect .layer:nth-child(2)::after {
  width: 2px;
  height: 2px;
  animation: particles 120s linear infinite;
}
.particle-effect .layer:nth-child(3)::after {
  width: 3px;
  height: 3px;
  animation: particles 180s linear infinite;
}
@keyframes particles {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-2560px);
  }
}
